CVE-2005-3927
CVSS6.4
发布时间 :2005-11-30 06:03:00
修订时间 :2011-03-07 21:27:23
NMCO    

[原文]Multiple directory traversal vulnerabilities in GuppY 4.5.9 and earlier allow remote attackers to read and include arbitrary files via (1) the meskin parameter to admin/editorTypetool.php, or the lng parameter to the in admin/inc scripts (2) archbatch.php, (3) dbbatch.php, and (4) nwlmail.php.


[CNNVD]GuppY 多个目录遍历漏洞(CNNVD-200511-488)

        GuppY 是一款在终端使用的小型 Web 入口,不需要数据库的运行。
        GuppY 4.5.9及更早版本存在多个目录遍历漏洞,可让远程攻击者通过(1) admin/editorTypetool.php的meskin参数,或admin/inc脚本中的lng参数(2) archbatch.php、(3) dbbatch.php和(4) nwlmail.php来读取或包含任意文件。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:guppy:guppy:4.5.9
cpe:/a:guppy:guppy:4.5.3a
cpe:/a:guppy:guppy:4.5
cpe:/a:guppy:guppy:4.5.4
cpe:/a:guppy:guppy:4.5.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3927
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3927
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-488
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/2635
(UNKNOWN)  VUPEN  ADV-2005-2635
http://www.securityfocus.com/bid/15610
(UNKNOWN)  BID  15610
http://www.securityfocus.com/archive/1/archive/1/417899/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20051128 Guppy <= 4.5.9 Remote code execution
http://securitytracker.com/id?1015279
(UNKNOWN)  SECTRACK  1015279
http://secunia.com/advisories/17790
(VENDOR_ADVISORY)  SECUNIA  17790
http://rgod.altervista.org/guppy459_xpl.html
(VENDOR_ADVISORY)  MISC  http://rgod.altervista.org/guppy459_xpl.html
http://xforce.iss.net/xforce/xfdb/23319
(UNKNOWN)  XF  guppy-file-include-directory-traversal(23319)
http://securityreason.com/securityalert/212
(UNKNOWN)  SREASON  212

- 漏洞信息

GuppY 多个目录遍历漏洞
中危 路径遍历
2005-11-30 00:00:00 2005-11-30 00:00:00
远程  
        GuppY 是一款在终端使用的小型 Web 入口,不需要数据库的运行。
        GuppY 4.5.9及更早版本存在多个目录遍历漏洞,可让远程攻击者通过(1) admin/editorTypetool.php的meskin参数,或admin/inc脚本中的lng参数(2) archbatch.php、(3) dbbatch.php和(4) nwlmail.php来读取或包含任意文件。

- 公告与补丁

        暂无数据

- 漏洞信息

21167
GuppY editorTypetool.php meskin Parameter Traversal Arbitrary File Access
Remote / Network Access Input Manipulation

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-11-28 Unknow
2005-11-28 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站